Your Dad's BBQ Mod
---For Minetest---
v1.22 by Grizzly Adam

https://forum.minetest.net/viewtopic.php?f=9&t=19324

https://github.com/Grizzly-Adam/BBQ

Goals
-----
-Expanding the cooking & food options in Minetest
-Add working smoker and grill to Minetest
-Utilize under-used items, such as vessels, vessel shelf, and mushrooms
-Be compatible with and expand on Mobs-Redo and it's Animals pack
-Be compatible with Rubenwardy's Food Mod
-Be compatible with Auke Kok's Crops Mod
-Be compatible with Farming-Redo Mod 

Documentation
-------------

For more information about what is in this pack, check the file: description.txt

New In This Version
-------------------
Changed food group names to meet the new Ruben Standard.

New In Version 1.21
-------------------
Fixed "shadow" texture bug.
Fixed wood pile bug, where items could not be placed in woodpile.
Wood Pile can now store trees, wood planks, *wood slabs, *wood stairs, and sticks.

New In Version 1.20
-------------------
Name changed to Your Dad's BBQ Mod.
Added a new smoker, renamed old smoker "Propane Grill."
Grills, propane, bags of charcoal, and beer no longer kill grass.
Added spatula, basting brush, and grill brush. All three play sounds when used with any of the grills while they are active.
Removed mutton (Mobs-Redo has offically added mutton).
Hotdog and hamburger meats must now be crafted, cooked, and combined with bread to make finished product.
bucket:bucket_milk can now be placed in the vessel shelf.
Added support for xdecor:honey.
Removed all dependences except default.
Revamped some older recipes to include tomato sauce, garlic clove, and onion.
Added a wood pile for each type of wood in the default game.
Converted all food recipes to shapeless.


New Items:
	Smoker
	Chimney Smoke (Place on top of a chimney)
	Wood Pile
	Acacia Wood Pile
	Aspen Wood Pile
	Junglewood Wood Pile
	Pine Wood Pile
	Spatula
	Basting Brush
	Grill Brush
	Hamburger Patty (Raw and Cooked)
	Hotdog (Raw and Cooked)
	Pulled Pork Sandwich
	London Broil (Raw and Cooked)
	Stuffed Porkchop (Raw and Cooked)
	Garlic
	Garlic Clove
	Garlic Braid
	Onion


New In Version 1.12
-------------------
Adjusted food items to make output of recipes equivalent to the foods used.
Replaced beef textures.
Updated license.


New In Version 1.11
-------------------
Adjusted Kettle Grill fire animation
Fixed Kettle Grill crafting recipe.

New In Version 1.1
-------------------
New Items:
	Kettle Gril
	Lump Charcoal (fuel)
	Charcoal Briquettes (fuel)
	Bag O' Charcoal (fuel)
	Propane (fuel)
	Sawdust
	Foil

	Paprika
	Molasses (byproduct of Sugar)
	Steak sauce
	Vinegar
	Vinegar Mother

	Beer
	Cheese Steak
	Pizza
	Grilled Tomato
	Brisket
	Corned Beef
	Veggie Kebabs
	Lamb Kebabs
	Smoked Pepper
	Grilled Corn
	Stuffed Mushroom
	Portabella Steaks
	Pickled peppers
	Veggie Packets
	Corn
	Potato


New In Version 1.02
-------------------
Bug Fix: All Colours of Sheep Now Drop Mutton

Added support for Farming Redo
Improved support for Crops

New Items:
	Wood Pile (can store trees, wood planks, and sticks)
	Smoker Blue Print (wall hanging)
	Yeast (Can be found when harvesting grass and jungle grass)
	Bacon Cheeseburger
	

Updated Textures:
	Raw Mutton
	Cooked Mutton
	Raw Leg of Lamb
	Cooked Leg of Lamb
	Sugar
	Brine
	Hotdog
	Hamburger
